

/* 
******* Footer Style
*/
footer{
    text-align: right;
    margin-top: 12rem;
}
.footer-top{
    background-color: #e5eaed ;
    padding: 80px 0 160px 0;
}
.footer-sidebar{
    width: 300px ;
    @include typography();
 }
#footer-sidebar-title{
    color: #bc4d4d ;
    @include typography($size:16px ,$weight: bold);
    margin-bottom: 10px!important;
}
.footer-sidebar ul {
     @include flex($justflex:"true",$direction:column) ;
}
 
.footer-sidebar ul li {
    margin-top: 15px;
    a{
        color: #000 ;
        opacity: 0.5;
        @include typography($size:14px ,$weight: bold);
        @include css3-prefix(transition,all 0.5s ease);
        &:hover{
            opacity: 1;
        }
    }
}

.footer-licenses-newsletter{
    width: 400px
}
.footer-licenses {
    @include flex($content:space-between) ;
    img{
        flex: 0 0 26%;
        max-width: 26%;
    }
}
.footer-newsletter span{
    @include typography($size:16px ,$lineheight: 27px);
    margin-top: 30px;
}
.footer-newsletter form {
    @include flex($content:space-between) ;
     margin-top: 15px;
    input{
        flex: 0 0 calc( 100% - 120px );
        border: 2px solid #ccc ;
        padding: 0px 10px ;
        background: #fff ;
        border-radius: 8px;
        @include typography($align:left ,$lineheight: 40px);
        
    }
    button{
        border: none;
        outline: none;
        background-color: map-get($colors, "red-light" ) ;
        padding: 0px 10px;
        flex: 0 0 100px;
        line-height: 40px;
        height: 44px;
        @include css3-prefix(transition,all 0.5s);
        border-radius: map-get($border-radius, "md" );
        cursor: pointer;
        color: map-get($gray-colors, "white") ;
        &:hover{
            background-color: map-get($colors, "red") ;
        }
    }
}
.footer-bottom{
    background: #8495a1
}
.footer-bottom-left i{
    color: #fff ;
    font-size: 30px;
    margin-right: 15px;
}
.footer-bottom-holder{
    @include flex($content:space-between)
}